Customer Feedback
Check for duplicates
Check whether a customer feedback request with the given email or phone already exists for this vendor.
At least one of email or phone must be provided.
GET
/
customer-feedback-system
/
check-duplicates
Check for duplicates
curl --request GET \
--url https://www.renovationfind.com/rest-api-v1/customer-feedback-system/check-duplicates \
--header 'Authorization: Bearer <token>'import requests
url = "https://www.renovationfind.com/rest-api-v1/customer-feedback-system/check-duplicates"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://www.renovationfind.com/rest-api-v1/customer-feedback-system/check-duplicates', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": false
}{
"success": false,
"error": "<string>"
}{
"success": false,
"error": "Rate limit exceeded. Maximum 250 requests per 5 minutes. Please retry later."
}Authorizations
JWT token issued from the RenovationFind Manager Portal
Query Parameters
Customer email address. At least one of email or phone is required.
Customer phone number. At least one of email or phone is required.
⌘I
Check for duplicates

